.items-panel {
    select {
        display: inline-block;
        width: 150px;

        & + select {
            margin-left: 5px;
        }
        &:first-child {
            width: 220px;
        }
    }

    .items-group {
        //border-top: 1px solid @table-border-color;
        padding-bottom: 5px;

        &:nth-last-child(4) {
            margin-top: 15px;
        }

        h4 {
            margin-bottom: 5px;
        }

        .items-item {
            .pull-left;
            width: 40px;
            height: 40px;
            margin: 0 2px 2px 0;
            position: relative;

            img {
                box-sizing: content-box;
                border-style: solid;
                border-width: 2px;
            }
            span {
                position: absolute;
                bottom: 2px;
                right: 2px;
                padding: 1px 2px 0;
                font-family: @font-number;
                color: #EEE;
                background: rgba(0, 0, 0, 0.65);
                line-height: 1;
                //font-size: 95%;
            }
        }

        .items-missing {
            background: #111;
            border: 2px solid #333;
        }
    }
}
